[ Identification | Description | Input parameters | Links ]

# The `Samples_vanadium` Instrument

A test instrument using a vanadium cylinder

## Identification

- Site: Tests_samples
- Author: Kristian Nielsen and Kim Lefmann
- Origin: Risoe
- Date: 1998

## Description

    This instrument shows the vanadium sample scattering anisotropy.
    This is an effect of attenuation of the beam in the cylindrical sample.

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
ROT | deg | Rotation angle of the PSD monitor | 0

## Links

- Source code for `Samples_vanadium.instr`.
- The McStas User manual
- The McStas tutorial

[ Identification | Description | Input parameters | Links ]